» Ubuntu » Paketit

Error

two or more packages specified (pidentd-des natty)